/* width */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
  }

  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px white;
  }

  /* Handle */
  ::-webkit-scrollbar-thumb {
    background:rgba(0, 0, 0, 0.6);
  }

  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: black;
  }
